Bug 1025037 - [abrt] tracker-0.16.2-4.fc20: strcmp: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.16.2-4.fc20: strcmp: Process /usr/libexec/tracker-extract wa...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:980d9c743dc2a0b205185f0b394...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 15:22 EDT by Maël Lavault
Modified: 2015-06-29 08:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:46:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (144.75 KB, text/plain)
2013-10-30 15:22 EDT, Maël Lavault
no flags Details
File: cgroup (159 bytes, text/plain)
2013-10-30 15:22 EDT, Maël Lavault
no flags Details
File: core_backtrace (124.80 KB, text/plain)
2013-10-30 15:22 EDT, Maël Lavault
no flags Details
File: dso_list (7.70 KB, text/plain)
2013-10-30 15:22 EDT, Maël Lavault
no flags Details
File: environ (1.08 KB, text/plain)
2013-10-30 15:22 EDT, Maël Lavault
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-30 15:22 EDT, Maël Lavault
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-30 15:22 EDT, Maël Lavault
no flags Details
File: maps (40.66 KB, text/plain)
2013-10-30 15:22 EDT, Maël Lavault
no flags Details
File: open_fds (976 bytes, text/plain)
2013-10-30 15:22 EDT, Maël Lavault
no flags Details
File: proc_pid_status (966 bytes, text/plain)
2013-10-30 15:22 EDT, Maël Lavault
no flags Details

  None (edit)
Description Maël Lavault 2013-10-30 15:22:04 EDT
Version-Release number of selected component:
tracker-0.16.2-4.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-extract
crash_function: strcmp
executable:     /usr/libexec/tracker-extract
kernel:         3.11.6-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 strcmp at ../sysdeps/x86_64/strcmp.S:209
 #1 gst_object_check_uniqueness at gstobject.c:837
 #2 gst_bin_add_func at gstbin.c:1126
 #3 gst_bin_add_many at gstutils.c:2380
 #4 uridecodebin_pad_added_cb at gstdiscoverer.c:623
 #5 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
 #6 _g_closure_invoke_va at gclosure.c:840
 #9 gst_element_add_pad at gstelement.c:694
 #10 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
 #11 _g_closure_invoke_va at gclosure.c:840

Potential duplicate: bug 753811
Comment 1 Maël Lavault 2013-10-30 15:22:13 EDT
Created attachment 817605 [details]
File: backtrace
Comment 2 Maël Lavault 2013-10-30 15:22:16 EDT
Created attachment 817606 [details]
File: cgroup
Comment 3 Maël Lavault 2013-10-30 15:22:20 EDT
Created attachment 817607 [details]
File: core_backtrace
Comment 4 Maël Lavault 2013-10-30 15:22:24 EDT
Created attachment 817608 [details]
File: dso_list
Comment 5 Maël Lavault 2013-10-30 15:22:27 EDT
Created attachment 817609 [details]
File: environ
Comment 6 Maël Lavault 2013-10-30 15:22:30 EDT
Created attachment 817610 [details]
File: exploitable
Comment 7 Maël Lavault 2013-10-30 15:22:33 EDT
Created attachment 817611 [details]
File: limits
Comment 8 Maël Lavault 2013-10-30 15:22:37 EDT
Created attachment 817612 [details]
File: maps
Comment 9 Maël Lavault 2013-10-30 15:22:40 EDT
Created attachment 817613 [details]
File: open_fds
Comment 10 Maël Lavault 2013-10-30 15:22:44 EDT
Created attachment 817614 [details]
File: proc_pid_status
Comment 11 Fedora Admin XMLRPC Client 2014-07-26 13:12:35 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2014-07-27 02:34:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-05-29 05:39:41 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-06-29 08:46:19 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.